body.high_contrast {
    background: #000080 !important;
    color: #ff0 !important;
}

body.high_contrast * {
    background-color: transparent !important;
    background-image: none !important;
    color: #ff0 !important;
    border-color: #ff0 !important;
}

body.high_contrast ul {
    list-style-type: disc;
}

body.high_contrast :-ms-input-placeholder {
    color: #ff0 !important;
}

body.high_contrast ::-webkit-input-placeholder {
    color: #ff0 !important;
}

body.high_contrast ::-moz-placeholder {
    color: #ff0 !important;
}

body.high_contrast :-moz-placeholder {
    color: #ff0 !important;
}

body.high_contrast a {
    text-decoration: underline !important;
}

body.high_contrast a:hover,
body.high_contrast a:active,
body.high_contrast a:focus {
    text-decoration: none !important;
}